/*
Theme Name: Pavlestudio Child
Theme URI: http://aarhus.select-themes.com
Description: A child theme of Pavlestudio Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.7.0
Text Domain: aarhus
Template: aarhus
*/


@media only screen and (min-width: 1025px) {
    .qodef-title-holder.qodef-bg-responsive {
	margin-left: 40px;
    	width: 95%;
    }
}

.qodef-btn:not(.qodef-btn-icon):not(.qodef-btn-simple):not(.qodef-no-arrow-btn) .qodef-btn-line-holder {
    width: 20px;
    height: 21px;
}

.qodef-btn:not(.qodef-btn-icon):not(.qodef-btn-simple):not(.qodef-no-arrow-btn) .qodef-btn-line-holder .qodef-btn-line {
    background-color: none;
    background-image: url(https://pavlestudio.sk/wp-content/uploads/2019/12/arrow-ps.png);
    background-repeat: no-repeat;
    background-size: 20px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.wn-contact-title h3 {
    margin-top: 0px;
}
